Installion's Lion Logo

Installion.co.uk

How To Install libtwolame0 On Debian 9

To install libtwolame0 just follow these instructions.

Install libtwolame0

MPEG Audio Layer 2 encoding libraryDebian 9.0libs0.3.13-2
sudo apt-get install libtwolame0

Which will install libtwolame0 and any other packages on which it depends.

Package Data

Packagelibtwolame0
Version0.3.13-2
MaintainerDebian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Home pagehttp://www.twolame.org
DescriptionMPEG Audio Layer 2 encoding library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies